{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 0.5,
    "specular": 0.25,
    "color": "#FF4B0000",
    "flakes": 0.75,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_2012"
  }
}